<?php
/**
File Name：初始化
 */
!defined('EMLOG_ROOT') && exit('access deined!');
/**
 * 插件激活函数（重要函数）
 */
function callback_init(){
    
 

    

}
/**
 * 插件禁用函数（重要函数）
 */
function callback_rm(){
    
    

}